INPUT.sim {

	BACKGROUND-COLOR: 77B700;	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: white 1px solid; COLOR: white; HEIGHT: 20px; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: Arial

}

INPUT {

	BORDER-RIGHT: #41CD00 1px solid; BORDER-TOP: #41CD00 1px solid; FONT: 10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #41CD00 1px solid; COLOR: #6666FF; BORDER-BOTTOM: #41CD00 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #F3FBF0

}

input.big {

	border: 0.1em solid #eee;

	font-family:arial;

	font-size: 14pt;

	background:#fff;

	height:30px;

	color:#000;

	

	padding:3px 3px 3px 5px;

}

button.big {

	height:30px;

	cursor:pointer;

}

SELECT {

	BACKGROUND-COLOR: #F3FBF0; BORDER-RIGHT: #41CD00 1px solid; BORDER-TOP: #41CD00 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #41CD00 1px solid; COLOR: #6666FF; BORDER-BOTTOM: #41CD00 1px solid; FONT-FAMILY: Arial

}

TEXTAREA {

	BORDER-RIGHT: #41CD00 1px solid; BORDER-TOP: #41CD00 1px solid; FONT: 10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #41CD00 1px solid; COLOR: #6666FF; BORDER-BOTTOM: #41CD00 1px solid; HEIGHT: 80px; WIDTH: 280px; BACKGROUND-COLOR: #F3FBF0

}

TD {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #666666;

}

.text {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #666666;

}

.text1 {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 11px; COLOR: #666666;

}

.text2 {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 10px; COLOR: #666666;

}

.kvit {

	font-family: sans-serif, tahoma,Arial, Helvetica, sans-serif;

	font-size: 10px; COLOR: #666666;

}

.skvit {

	font-family: sans-serif, tahoma,Arial, Helvetica, sans-serif;

	font-size: 9px; COLOR: #666666;

}

.bkvit {

	font-family: sans-serif, tahoma,Arial, Helvetica, sans-serif;

	font-size: 11px; COLOR: #666666;

}



.host {

	font-family: arial black; tahoma,Arial, Helvetica, sans-serif;

	font-size: 10px; COLOR: 727EC2;

}



.host2 {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 11px; COLOR: 727EC2;

}







.mtext {

	font-family: tahoma,Arial, Helvetica, sans-serif;

	font-size: 11px; 

}



.title {

	font-family: tahoma,verdana,Arial, Helvetica, sans-serif;

	font-size: 7.5pt;COLOR: #666666;padding-left:20; padding-right:10 

}

.cbtext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;COLOR: #ff8040;

}

.gtext {font-family:Tahoma,sans-serif; font-size: 11px; color: #ff8040; padding-left:20; padding-right:10 }

A { text-decoration: none;

	COLOR: 39A9E9

}

A:link {text-decoration: none;

	COLOR: 39A9E9}

A:hover {

	COLOR: 39A9E9

}

A.f2 { text-decoration: underline; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #2E92F7

}

A.f2:link {text-decoration: underline; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #2E92F7}

A.f2:hover { text-decoration: none; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #5BA9F7

}

A.f3 { text-decoration: underline; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #2E92F7

}

A.f3:link {text-decoration: none; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #2E92F7}

A.f3:hover { text-decoration: underline; font-family: verdana, tahoma; font-size: 12px;

	COLOR: #2E8B57

}







.menur {

	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: tahoma,verdana,arial,helvetica,sans serif

}



H3 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 4pt; COLOR: #666666

}

H2 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 4pt; COLOR: #666666

}

H4 {

	FONT-SIZE: 9pt; MARGIN-BOTTOM: 4pt; COLOR: #666666

}

H1 {

FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN-BOTTOM: 4pt; COLOR: #666666

}

strong {

	font-weight:normal; text-decoration:none; font-style:normal

}

.nd {

	DISPLAY: none

}

.nd H1 {

	FONT-SIZE: 10px

}

TD.bottom {

	BORDER-BOTTOM: #000000 1px solid;

	font-family: verdana, tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #000000;



}

TD.left2 {

	BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT: #000000 1px solid;

	font-family: verdana, tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #000000;



}

TD.left2top {

	BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT: #000000 1px solid;

	font-family: verdana, tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #000000;



}

TD.top {

	BORDER-TOP: #000000 1px solid;

	font-family: verdana, tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #000000;



}

TD.left3top {

	BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; 

	font-family: verdana, tahoma,Arial, Helvetica, sans-serif;

	font-size: 12px; COLOR: #000000;



}

div.bill-page{

	margin:0 auto;

	width:900px;

	margin-top:30px;

	

#	background:#fff;

#	min-height:500px;

}

span.title{

	font-family:arial;

	font-size:14pt;

	color:#000;

}

a.title-link{

	font-family:arial;

	font-size:14pt;

	color:#000;

	text-decoration:underline;



}

table.inform-table{

	width:800px;

	margin: 0 auto;

	margin-top:15px;

}

table.inform-table tr.header-line td{

	background:#fff;

	color:#000;

	font-weight:bold;

	

	font-family:arial;

	font-size:12px;

	

	padding:10px 20px 10px 20px;

	

	border-bottom:0.1em solid #f5f5f5;

	text-align:center;

}

table.inform-table tr.data td{

	background:#fff;

	color:#000;

#	font-weight:bold;

	

	font-family:arial;

	font-size:14pt;

	

	padding:15px 20px 15px 20px;

	

	text-align:center;

}

p.sheet{

	display:inline-block;

	padding:4px 4px 4px 4px;

	background:#e5e5e5;

}



table.main-interface{

	margin:0 auto;

	margin-top:15px;

	width:800px;

}

table.main-interface tr td{

	color:#000;

}

table.main-interface tr.header-line td{

	font-weight:bold;

	padding:10px 10px 10px 20px !important;

	background-color:#efece1 !important;

}

table.main-interface tr.base-row td{

	padding:20px 20px 20px 30px;

	background-color:#fff;

	line-height:2;

}

table.main-interface tr.base-row td a{

	color:#3597C9;

	text-decoration:underline;

}

table.main-interface tr.min-row td{

	padding:10px 20px 10px 30px !important;

	background-color:#fff !important;

	line-height:1.5 !important;

	border-bottom:0.1em solid #f5f5f5 !important;

}

table.main-interface tr.min-row td a{

	color:#41ace4;

	text-decoration:underline;

}

table.main-interface tr.min-row:hover td{

	background:#f5f5f5;

}

table.main-interface tr.min-row td span{

	padding-left:10px;

	padding-right:10px;

}

table.standart-tbl{

#	margin:0 auto;

	margin-top:15px;

	width:500px;

}

table.standart-tbl tr td{

	color:#000;

}

table.standart-tbl tr.header-line td{

	font-weight:bold;

	padding:10px 10px 10px 20px;

	background-color:#efece1;

}

table.standart-tbl tr.base-row td{

	padding:20px 20px 20px 30px;

	background-color:#fff;

	line-height:2;

}

table.standart-tbl tr.base-row td a{

	color:#41ace4;

	text-decoration:underline;

}

div.top-result-frame{

	display:none; 



	position: fixed; top:2px; left: 50%; 

	z-index:10; 

	padding:15px 25px 15px 25px; 

   	

	line-height:1.5;

	font-family:Verdana;

	font-size:12px;

	color:#000000;

	background-color:#f5f5f5;

	

	border: 0.1em solid #ddd;

	

	cursor:pointer;

}

span.result-frame

{

	display:none;

	padding:5px 15px 5px 15px;

	background-color:#f5f5f5;

	border: 0.1em solid #ddd;

}



div.result-frame

{

	display:none;

	padding:5px 15px 5px 15px;

	background-color:#8FBC8F;

	border: 0.1em solid #ddd;

}



div.white-box{

	background:#fff;

	padding:20px 20px 20px 20px;

	

	line-height:1.5;

	

	font-family:verdana;

	font-size:12px;

}

div.bill-note{

	padding:20px 20px 20px 20px;

	background:#f5f5f5;

}

div.linktrade-profit-sum{

	font-family:arial;

	font-size:16pt;

}

table.linktrade-form tr td{

	padding:10px 10px 10px 10px;

}



a.big-red-link{

	color:#971417;

	text-decoration:underline;

	font-weight:bold;	

	font-family:arial;

	font-size:12px;

}

div.note-yellow{

	margin-top:10px;

	padding:10px 10px 10px 10px;

	border:0.1em solid #f9ec83;

	background:#fffbc1;

}

div.activation{

	font-family:verdana;

	font-size:12px;

	background:#fff;

	padding:20px 20px 20px 20px;

	line-height:1.5;

	

	width:760px;

	margin:0 auto;
	margin-top:10px;

}

span.price_montly{

	border-bottom:0.1em dashed #262626;

	cursor: pointer;

}

div.ownertype{

	font-family:arial;

	font-size:14px;

	padding:10px 10px 10px 10px;

	display: inline-block;

	

	background:#f5f5f5;

	

	cursor: pointer;

	

#	border-bottom:0.1em solid #D0310F;

}

div.ownertypeSelected{

	font-family:arial;

	font-size:14px;

	padding:10px 10px 10px 10px;

	display: inline-block;

	

	background:#f5f5f5;

	

	cursor: pointer;

	

	border-bottom:0.1em solid #D0310F;

}